# $null

Evaluates to the null object handle.

Usage

    $null

Description
Evaluates to the null object handle. This is a special object handle that is returned by some functions. Please note that writing $null is semantically equivalent to writing 0 or even $nothing in place of the handle, but $null increases code readability.
Syntax Specification

    <hobject> $null

See also
$new, $nothing

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013